body {
  background-color: white;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-image: url("images/download\ \(3\).jpg");
}

#parent {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  border: 5px solid rgb(32, 31, 31);
  min-height: 60vh;
  flex-wrap: wrap;
  margin: 40px;
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 3px;
  margin-top: 15px;

  box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.title {
  background-color: rgb(245, 245, 245);
  border: 2px solid black;
  margin-bottom: 20px;
  margin-top: 30px;
  padding-left: 150px;
  padding-right: 150px;
  font-size: 23px;

  border: 4px solid #fff;
  border-radius: 8px;

  box-shadow:
    0 0 5px #fff,
    0 0 15px #ff9900,
    inset 0 0 5px #fff,
    inset 0 0 15px #ffae00;
}

#fidgets {
  display: flex;
  justify-content: space-evenly;
  overflow: visible;
  margin: 20px;
  min-height: 60vh;
}

#figduo {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  align-content: center;
  min-width: 50%;
  gap: 1rem;
}

#drumduo {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

#drumset {
  flex: 1;
  justify-self: flex-start;
  align-self: flex-start;
  min-height: 40vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  flex-direction: row;
  gap: 2rem;
  padding: 15px;
  margin: 20px;
}

#drum2 {
  min-height: 20vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  justify-content: center;
  align-content: center;
  gap: 2rem;
}

#beatboard {
  flex: 1;
  justify-self: flex-start;
  align-self: flex-start;
  min-height: 100%;
  min-width: 50%;
  display: flex;
  flex-wrap: wrap;

  justify-content: space-evenly;
  justify-content: center;
  align-content: center;
  gap: 2rem;
}

#funduo {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

#fun {
  flex: 1;
  align-self: flex-start;
  min-height: 0vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  gap: 1rem;
  padding: 10px;
}

#soundeffects {
  flex: 1;
  align-self: flex-end;
  min-height: 20vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  justify-content: center;
  align-content: center;
  gap: 2rem;
  padding: 15px;
  margin: 2px;
}

footer {
  text-align: center;
  font-size: 20px;
}

button.drum {
  min-height: 90px;
  min-width: 100px;
  background-image: url("images/drum.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  background-color: transparent;
}

button.beat {
  min-height: 100px;
  min-width: 100px;
  border-radius: 8px;
  border: none;
  background-color: transparent;
}

.star {
  background: black;
  min-width: 15px;
  max-height: 15px;
  margin-top: 50px;
  border-radius: 50%;
}

button.sound {
  min-height: 60px;
  min-width: 80px;
  border-radius: 12px;
  background-color: #ffeabb;
}

button.funny {
  min-height: 20px;
  min-width: 80px;
  border: none;
  background-color: transparent;
}

button.d2 {
  min-height: 80px;
  min-width: 80px;
  border-radius: 50%;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 40px;
  text-align: center;
}
